body{
    padding-right: 0px;
    background-image: url(https://panel.milanooshoes.com/files/website/store/main/big/bbackfade.png), url(https://panel.milanooshoes.com/files/website/store/main/big/pbackfade.png);
    background-repeat: no-repeat;
    background-position: top left, center right;
    background-position-x: -474px, calc(100% + 330px);
    background-position-y: -18px, center;
    padding-bottom: 30px;
    background-size: 900px, 600px;
    background-attachment: fixed;
    padding-top: 20px;
}
#MainWrapper
 {
    background: #e8edff4a !important;
}

.MainH1 {
    color: #000;
    font-family: 'ISBold';
    font-size: 33px !important;
    float: right;
    width: 100%;
margin-top: 10px !important;
}
.FaqTypeBackActive p , .FaqTypeBackActive img
{
    filter: brightness(0) saturate(100%) invert(46%) sepia(85%) saturate(3012%) hue-rotate(192deg) brightness(101%) contrast(101%) !important;
}
.FaqTypeBackActive{
border-color:#1e90ff !important;
}
.FaqTypeBack {
    width: 93%;
    height: 100px;
    border-color: #ccc;
}
.FaqTypeBack img {
    width: 30px;
    height: 30px;
    margin-top: 4px;
}
.FaqTypeHolder {
    margin-top: 55px;
    width: calc((100% / 9));
}
.FaqItem {
    border-color: #e5e5e5;
    background: #f5f5f5;
}
.FaqContent {
    border-color: #d9d9d9;
    background: #ffffff;
}
.textunder h1 {
    float: right;
    width: 100%;
    text-align: center;
    margin-top: 18px;
}
.textunder img {
    float: right;
    margin-right: calc((100% - 189px) / 2);
    margin-top: 5px;
    margin-bottom: 5px;
}

.FaqTypeBack img{
filter:brightness(0) saturate(100%) invert(39%) sepia(0%) saturate(315%) hue-rotate(208deg) brightness(89%) contrast(85%);
}
.FaqTypeBack p{
color:#5E5E5E;
display: block;
    text-align: center;
    margin-top: 13px;
    height: 39px;
    overflow: hidden;
    margin-bottom: 5px;
    font-size: 12px;
}

.FaqHeader img{
filter: filter:brightness(0) saturate(100%) invert(39%) sepia(0%) saturate(315%) hue-rotate(208deg) brightness(89%) contrast(85%);
}
.FaqSearch img {
    float: left;
    max-width: 34px;
    margin-left: 12px;
    margin-top: 12px;
    cursor: pointer;
    width: 26px;
    height: 26px;
filter: filter:brightness(0) saturate(100%) invert(39%) sepia(0%) saturate(315%) hue-rotate(208deg) brightness(89%) contrast(85%);
}